/* Emoticon name */
"Angel" = "Angelček";

/* Emoticon name */
"Angry" = "Jezko";

/* Emoticon name */
"Blush" = "Zardelko";

/* Emoticon name */
"Confused" = "Zmedenko";

/* Emoticon name */
"Cool" = "Kulko";

/* Emoticon name */
"Cry" = "Jokavček";

/* Emoticon name */
"Embarrassed" = "Sramko";

/* Emoticon name */
"Erm" = "Torej";

/* Emoticon name */
"Foot In Mouth" = "Bedaček";

/* Emoticon name */
"Frown" = "Zaprepadko";

/* Emoticon name */
"Gasp" = "Zevko";

/* Emoticon name */
"Grin" = "Nasmeh do ušes";

/* Emoticon name */
"Halo" = "Halo";

/* Emoticon name */
"Kiss" = "Poljubček";

/* Emoticon name */
"Lips Are Sealed" = "Zvezana usta";

/* Emoticon name */
"Money-mouth" = "Pogoltko";

/* Emoticon name */
"Sad" = "Žalostek";

/* Emoticon name */
"Scared" = "Prestrašenček";

/* Emoticon name */
"Smile" = "Smejček";

/* Emoticon name */
"Sticking Out Tongue" = "Jezikokaz";

/* Emoticon name */
"Undecided" = "Neodločen";

/* Emoticon name */
"Wink" = "Mežik";